.bg-color1 {
  background-color: #272727 !important;
}

h1 {
    text-align: left;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    font-size: 50px;
    font-weight: 350;
    color: rgb(255,255,255);
    margin-top: 40px;
    margin-bottom: 0;
  }
  
  p1 {
    text-align: left;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    font-size: 55px;
    font-weight: 350;
    color: rgb(255,255,255);
    margin-top: 100px;
  }
  
  head {
  padding: 0;
  }
  
  body {
  background-color: #272727;
  opacity: 0,3;
  padding-bottom: 0;
  padding: 50px;
  }
  
  .image-box{
  border-radius: 50%;
  width: 200px;
  height: 200px;
  }
  
  table {
  border-collapse: collapse;
  width: 100%;
  }
  
  .table1 {
  border-collapse: collapse;
  width: 50%;
  text-align: left;
  padding-left: 0;
  padding-right: 50px;
  padding-bottom:0;
  }
  
  .left {
  padding: 8px;
  padding-left: 0;
  text-align: left;
  border-bottom: 0px solid #ddd;
  color: rgb(255,255,255);
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  }
  
  td {
  padding: 8px;
  padding-left: 0;
  text-align: left;
  border-bottom: 0px solid #ddd;
  color: rgb(255,255,255);
  font-family: Oxygen;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  }
  
  text {
  text-align: left;
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
  font-size: 50px;
  font-weight: 350;
  color: rgb(79, 220, 255);
  }
  
  .text-small2 {
  text-align: left;
  font-family: Rubik;
  font-size: 24px;
  font-weight: 300;
  color: rgb(255, 255, 255);
  margin-top: 100px;
  }
  
  
  tr:hover {background-color:#7b7b7b;}